co.aikar.commands

## Class ACFBungeeListener

- java.lang.Object
- - co.aikar.commands.ACFBungeeListener

All Implemented Interfaces:
  net.md_5.bungee.api.plugin.Listener

    public class ACFBungeeListener
    extends Object
    implements net.md_5.bungee.api.plugin.Listener

### Constructor Summary

Constructors
Constructor and Description
`ACFBungeeListener(BungeeCommandManager manager, net.md_5.bungee.api.plugin.Plugin plugin)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onDisconnect(net.md_5.bungee.api.event.PlayerDisconnectEvent disconnectEvent)`
`void` `onPlayerJoin(net.md_5.bungee.api.event.PostLoginEvent loginEvent)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ACFBungeeListener

    public ACFBungeeListener(BungeeCommandManager manager,
                             net.md_5.bungee.api.plugin.Plugin plugin)

### Method Detail

#### onPlayerJoin

    public void onPlayerJoin(net.md_5.bungee.api.event.PostLoginEvent loginEvent)

#### onDisconnect

    public void onDisconnect(net.md_5.bungee.api.event.PlayerDisconnectEvent disconnectEvent)